;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Wise Duplicate Finder
;
;
; Translation Author: Kravtsov Aleksandr
; TranslationAuthorEmail: localiz@rambler.ru
; TranslationAuthorWeb: http://www.localiz.ru
; Version: 1.22.24


[GUI]
ButtonYes=Да
ButtonNo=Нет
ButtonOK=ОК
ButtonMinimize=Свернуть
ButtonMaximize=Развернуть
ButtonClose=Закрыть
ButtonRestore=Восстановить
ButtonMenu=Меню
btnsupportcenter=Центр поддержки
ButtonCancel=Отмена



[Translation]
LangCode=0419
ReadHabit=Слева-направо
LanguageName=RUS
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=Unicode_CHARSET
Warning=Предупреждение
Error=Ошибка
Information=Информация
Confirm=Подтверждение
BtnRegister.Caption=Регистрация

pmContact=Обратная связь
pmCheckMsg=Показывать новости
ppmHelpOnline=Онлайн справка
ppmForum=Форум
ppmHomepage=Официальный сайт
ppmContactUs=Обратная связь
ppmCheckUpdates=Проверка обновлений
ppmSettings=Настройки
ppmRestoreFile=Резерв и откат
ppmLanguage=Языки
ppmAbout=О программе
ppmOpen=Показать в папке
ppmFileProperties=Свойства
ppmDelete=Удалить выбранные файлы
ppmExport=Экспорт в...
ppmExecute=Открыть

frmWDFMain.btnemail.hint=Рассказать о Wise Duplicate Finder друзьям
frmWDFMain.btntwitter.hint=Поделиться Wise Duplicate Finder на Twitter
frmWDFMain.btnfacebook.hint=Подписаться на facebook
frmWDFMain.btnFolder.Hint=Выбрать папки:
frmWDFMain.lblVer.Caption=Версия:
frmWDFMain.btnScan.caption=Поиск
frmWDFMain.btnCancel.caption=Отмена
frmWDFMain.btnScan.Hint=Поиск
frmWDFMain.btnCancel.Hint=Отмена
frmWDFMain.lblcaption.Caption=Удалите дубликаты файлов для освобождения места на диске
frmWDFMain.lblLocation.Caption=Папка:
frmWDFMain.btnAdvSetting.Caption=Параметры поиска
frmWDFMain.btnselall.Caption=Все
frmWDFMain.btnInvertSelection.Caption=Инвертировать
frmWDFMain.btnKeepOne.Caption=Сохранить один
frmWDFMain.btnDel.Caption=Удалить выделенное

ppmLastCreate=Новые созданные
ppmFirstCreate=Старые созданные
ppmLastWrite=Новые измененные
ppmFirstWrite=Старые измененные

frmDFSettings.Caption=Настройки
frmDFSettings.lblIncludes.Caption=Искать:
frmDFSettings.lblMinimize.Caption=Минимальный размер:
frmDFSettings.lblMaxmize.Caption=Максимальный размер:
frmDFSettings.btnAddFolder.caption=Добавить папку
frmDFSettings.btnAddKey.caption=Ключевое слово
frmDFSettings.lblExclude.Caption=Исключения:
frmDFSettings.lblBackup.Caption=Папка для копий:
frmDFSettings.lblCheckupdate.Caption=Обновление:
frmDFSettings.lblLanguage.Caption=Язык:
frmDFSettings.btnOk.caption=ОК
frmDFSettings.btnCancel.caption=Отмена
frmDFSettings.AdvSetting.Caption=Расширенные настройки
frmDFSettings.Folder.Caption=Папка
frmDFSettings.chkAutoBackup.Caption=Резервирование
frmDFSettings.ckNewsletter.Caption=Показывать новости
frmDFSettings.btnAddFolder.Hint=Добавить
frmDFSettings.btnAddKey.Hint=Добавить ключевое слово
frmDFSettings.btnOk.Hint=ОК
frmDFSettings.btnCancel.Hint=Отмена
frmDFSettings.lblColor.Caption=Цвет группы:


FrmRegister.Caption=Регистрация
FrmRegister.lblinfo.caption=Благодарим за использование Wise Duplicate Finder
FrmRegister.lblemail.caption=Почта:
FrmRegister.lblName.caption=Ваше имя:
FrmRegister.lblkey.caption=Ключ лицензии:
FrmRegister.lblhelp.caption=Проблемы при вводе ключа?
FrmRegister.lblsupport.caption=Обратная связь
FrmRegister.btnreg.caption=Регистрация
FrmRegister.btnbuy.caption=Купить

frmBackup.Caption=Резерв и откат
frmBackup.lblBackup.Caption=Копировать в:
frmBackup.btnDelete.caption=Удалить выделенное
frmBackup.btnRestore.caption=Восстановить

frmAbout.caption=О программе
frmAbout.lblver.Caption=Текущая версия:
frmAbout.lblemail.Caption=Поддержка:
frmAbout.lblhome.Caption=Сайт программы:
frmAbout.lblthanks.Caption=Перевод: А.Кравцов. А также выражаем благодарность:
frmAbout.lblStatus.Caption=Регистрация:



[Message]
deletefileerr=Невозможно удалить
Continuedelete=Вы хотите продолжить?
BeginCountFiles=Подготовка к сканированию...
CountFiles=%d файлов отсканировано...
HashFiles=Текущие файлы:
CountResult=Вычисление результатов сканирования...
searchduplicateover=Было найдено групп дубликатов %d, всего файлов %d. Длительность: %d секунд
FileName=Имя
FileSize=Размер
FolderName=Папка
LastDate=Изменён
CreateDate=Создано
mdFileName=Сопоставить имя и размер (быстро)
mdHashPart=Частичное совпадение (быстро)
mdHash=Точное соответствие (медленно)
mdZeroSize=Файлы 0 байт
WaitRestore=Восстановление..
WaitBackup=Ожидайте...
Images=Изображения
Audios=Звуки
Videos=Видео
Document=Документы
Compressed=Архивы
Email=Письма
Byte=Байт
KB=Кб
MB=Мб
GB=Гб
AddFolder=Добавить папку
NoFolder=Пожалуйста, добавьте папки, которые вы хотите сканировать!
InputKey=Введите ключевое слово
EmptyEmail=Адрес электронной почты не может быть пустым.
EmptyName=Имя не может быть пустым.
EmpytKey=Лицензионный ключ не может быть пустым.
InvalidEmail=Пожалуйста введите адрес!
InvalidKey=Неверный ключ лицензии!
InvalidRegInfo=Неверная информация!
ThanksRegister=Спасибо за регистрацию!
NoRegInfo=Не удается найти вашу регистрационную информацию!
Daily=Ежедневно
Weekly=Еженедельно
Monthly=Ежемесячно
Never=Никогда
newver=Найдена новая версия программы Wise Duplicate Finder! Обновить сейчас?
nonewver=Вы используете последнюю версию.
Registered=Зарегистрировано
Unregistered=Незарегистрировано


[AutoUpdate]
UpdateFail=Ошибка при обновлении, хотите загрузить установочный файл с нашего сайта?
CurrentFile=Текущий файл:
Readed=Загружается:
SumSize=Размер:
Byte=Байт
DownloadError=Ошибка загрузки, повторите позже.
Cancel=Отмена
Ready=Готовы для скачивания.

